Bug 1844347 - align integration tests with ux changes, stabilize env and rdp tests
Summary: align integration tests with ux changes, stabilize env and rdp tests
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.5
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.6.0
Assignee: Radim Hrazdil
QA Contact: Guohua Ouyang
URL:
Whiteboard:
Depends On:
Blocks: 1845805
TreeView+ depends on / blocked
 
Reported: 2020-06-05 07:33 UTC by Radim Hrazdil
Modified: 2020-10-27 16:05 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
: 1845805 (view as bug list)
Environment:
Last Closed: 2020-10-27 16:05:23 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 5675 0 None closed Bug 1844347: Align kubevirt tests with ux changes, fix teardown in environment tests 2020-07-03 07:23:59 UTC
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:05:49 UTC

Description Radim Hrazdil 2020-06-05 07:33:34 UTC
Description of problem:

in disk modal, selection of SC that allows RWM automatically opens Advanced options, so we need to make sure we don't close it when selecting these

vm environment expect script flakes

simplify rdp console scenario, reduce the memory size to 1 Gi so small clusters can run the test

Comment 4 Radim Hrazdil 2020-06-10 10:09:12 UTC
PR merged, moving to verified

Comment 6 errata-xmlrpc 2020-10-27 16:05:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196


Note You need to log in before you can comment on or make changes to this bug.